
    <div class="form-group">
        <label for="name" class="col-md-2 col-sm-2 form-label">Name
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="email" class="form-control" id="name" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="email" class="col-md-2 col-sm-2 form-label">E-mail
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="email" class="form-control text-center" name="email" id="email" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="password" class="col-md-2 col-sm-2 form-label">Password
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="password" class="form-control" name="password" id="password" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="confirmPassword" class="col-md-2 col-sm-2 form-label">Confirm Password
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="password" class="form-control" name="confirmPassword" id="confirmPassword" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="state" class="col-md-2 col-sm-2 form-label">State
            
        </label>
        <div class="col-sm-10 col-md-10">
            <select id="state" class="form-control">
                <option>Select State</option>
                <option>Karnataka</option>
                <option>Maharashtra</option>
            </select>
        </div>
    </div>
    <div class="form-group">
        <label for="city" class="col-md-2 col-sm-2 form-label">City
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="text" class="form-control" id="city" name="cityId" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="location" class="col-md-2 col-sm-2 form-label">Location
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="text" class="form-control" id="location" name="locationId" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <label for="cellPhone" class="col-md-2 col-sm-2 form-label">Phone
            
        </label>
        <div class="col-sm-10 col-md-10">
            <input type="text" class="form-control" id="cellPhone" name="contact" placeholder="">
        </div>
    </div>
    <div class="form-group">
        <div class="col-sm-offset-3 col-sm-10 col-md-10">
            <input name="displayPhone" type="checkbox" value="">Display phone on profile page
        </div>
    </div>
    <br>
    